{% extends "src/html/layout/_template.njk" %}
{% set title = "Restore password" %}

{% block content  %}

    <div class="auth auth--restore">
        <div class="auth__content">
            <div class="auth__header">
                <div class="auth__header--sm">Let the games </div>
                <div class="auth__header--xl">begin!</div>
            </div>
            <div class="auth__restore">
                <div class="auth__restore--title">forgot password?</div>
                <div class="auth__restore--subtitle">For restore password, please enter your email and we send your new password on it</div>
            </div><!-- .auth__restore -->
            <form class="form">
                <div class="form-group">
                    <div class="field field--icon">
                        <input type="text" class="field__input" name="name" placeholder="E-mail" autocomplete="off">
                        <div class="field__icon">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="images/sprites/sprite-mono.svg#envelope" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </div>
                    </div><!-- .field -->
                </div><!-- .form-group -->
                <div class="btn-group">
                    <div class="btn-group__item">
                        <button class="btn btn--pink btn-md w-100" type="submit">restore</button>
                    </div>
                    <div class="btn-group__item">
                        <a href="#" class="btn-text w-100">I remember password</a>
                    </div>
                </div>
            </form>
        </div><!-- .auth__content -->
        <div class="auth__media">
            <div class="auth__media--present">
                <img src="images/auth__image_present.webp" class="img-fluid" alt="">
            </div>
            <div class="auth__media--cat">
                <img src="images/auth__image_cat.webp" class="img-fluid" alt="">
            </div>
        </div><!-- .auth__media -->
    </div><!-- .auth -->

{% endblock %}
